ODFPY 1.2.0 |

Loading...
Searching...
No Matches
Functions
odf.style Namespace Reference

## Functions
| StyleElement (**args)
| BackgroundImage (**args)
| ChartProperties (**args)
| Column (**args)
| ColumnSep (**args)
| Columns (**args)
| DefaultPageLayout (**args)
| DefaultStyle (**args)
| DrawingPageProperties (**args)
| DropCap (**args)
| FontFace (**args)
| Footer (**args)
| FooterLeft (**args)
| FooterStyle (**args)
| FootnoteSep (**args)
| GraphicProperties (**args)
| HandoutMaster (**args)
| Header (**args)
| HeaderFooterProperties (**args)
| HeaderLeft (**args)
| HeaderStyle (**args)
| ListLevelLabelAlignment (**args)
| ListLevelProperties (**args)
| Map (**args)
| MasterPage (**args)
| PageLayout (**args)
| PageLayoutProperties (**args)
| ParagraphProperties (**args)
| PresentationPageLayout (**args)
| RegionCenter (**args)
| RegionLeft (**args)
| RegionRight (**args)
| RubyProperties (**args)
| SectionProperties (**args)
| Style (**args)
| TabStop (**args)
| TabStops (**args)
| TableCellProperties (**args)
| TableColumnProperties (**args)
| TableProperties (**args)
| TableRowProperties (**args)
| TextProperties (**args)

## Function Documentation

## ◆ BackgroundImage()

odf.style.BackgroundImage | ( | ** | args | ) |

Definition at line 32 of file style.py.

## ◆ ChartProperties()

odf.style.ChartProperties | ( | ** | args | ) |

Definition at line 35 of file style.py.

## ◆ Column()

odf.style.Column | ( | ** | args | ) |

Definition at line 38 of file style.py.

## ◆ Columns()

odf.style.Columns | ( | ** | args | ) |

Definition at line 44 of file style.py.

## ◆ ColumnSep()

odf.style.ColumnSep | ( | ** | args | ) |

Definition at line 41 of file style.py.

## ◆ DefaultPageLayout()

odf.style.DefaultPageLayout | ( | ** | args | ) |

Definition at line 47 of file style.py.

## ◆ DefaultStyle()

odf.style.DefaultStyle | ( | ** | args | ) |

Definition at line 50 of file style.py.

## ◆ DrawingPageProperties()

odf.style.DrawingPageProperties | ( | ** | args | ) |

Definition at line 53 of file style.py.

## ◆ DropCap()

odf.style.DropCap | ( | ** | args | ) |

Definition at line 56 of file style.py.

## ◆ FontFace()

odf.style.FontFace | ( | ** | args | ) |

Definition at line 59 of file style.py.

## ◆ Footer()

odf.style.Footer | ( | ** | args | ) |

Definition at line 62 of file style.py.

## ◆ FooterLeft()

odf.style.FooterLeft | ( | ** | args | ) |

Definition at line 65 of file style.py.

## ◆ FooterStyle()

odf.style.FooterStyle | ( | ** | args | ) |

Definition at line 68 of file style.py.

## ◆ FootnoteSep()

odf.style.FootnoteSep | ( | ** | args | ) |

Definition at line 71 of file style.py.

## ◆ GraphicProperties()

odf.style.GraphicProperties | ( | ** | args | ) |

Definition at line 74 of file style.py.

## ◆ HandoutMaster()

odf.style.HandoutMaster | ( | ** | args | ) |

Definition at line 77 of file style.py.

## ◆ Header()

odf.style.Header | ( | ** | args | ) |

Definition at line 80 of file style.py.

## ◆ HeaderFooterProperties()

odf.style.HeaderFooterProperties | ( | ** | args | ) |

Definition at line 83 of file style.py.

## ◆ HeaderLeft()

odf.style.HeaderLeft | ( | ** | args | ) |

Definition at line 86 of file style.py.

## ◆ HeaderStyle()

odf.style.HeaderStyle | ( | ** | args | ) |

Definition at line 89 of file style.py.

## ◆ ListLevelLabelAlignment()

odf.style.ListLevelLabelAlignment | ( | ** | args | ) |

Definition at line 92 of file style.py.

## ◆ ListLevelProperties()

odf.style.ListLevelProperties | ( | ** | args | ) |

Definition at line 95 of file style.py.

## ◆ Map()

odf.style.Map | ( | ** | args | ) |

Definition at line 98 of file style.py.

## ◆ MasterPage()

odf.style.MasterPage | ( | ** | args | ) |

Definition at line 101 of file style.py.

## ◆ PageLayout()

odf.style.PageLayout | ( | ** | args | ) |

Definition at line 104 of file style.py.

## ◆ PageLayoutProperties()

odf.style.PageLayoutProperties | ( | ** | args | ) |

Definition at line 107 of file style.py.

## ◆ ParagraphProperties()

odf.style.ParagraphProperties | ( | ** | args | ) |

Definition at line 110 of file style.py.

## ◆ PresentationPageLayout()

odf.style.PresentationPageLayout | ( | ** | args | ) |

Definition at line 113 of file style.py.

## ◆ RegionCenter()

odf.style.RegionCenter | ( | ** | args | ) |

Definition at line 116 of file style.py.

## ◆ RegionLeft()

odf.style.RegionLeft | ( | ** | args | ) |

Definition at line 119 of file style.py.

## ◆ RegionRight()

odf.style.RegionRight | ( | ** | args | ) |

Definition at line 122 of file style.py.

## ◆ RubyProperties()

odf.style.RubyProperties | ( | ** | args | ) |

Definition at line 125 of file style.py.

## ◆ SectionProperties()

odf.style.SectionProperties | ( | ** | args | ) |

Definition at line 128 of file style.py.

## ◆ Style()

odf.style.Style | ( | ** | args | ) |

Definition at line 131 of file style.py.

## ◆ StyleElement()

odf.style.StyleElement | ( | ** | args | ) |

Definition at line 24 of file style.py.

## ◆ TableCellProperties()

odf.style.TableCellProperties | ( | ** | args | ) |

Definition at line 140 of file style.py.

## ◆ TableColumnProperties()

odf.style.TableColumnProperties | ( | ** | args | ) |

Definition at line 143 of file style.py.

## ◆ TableProperties()

odf.style.TableProperties | ( | ** | args | ) |

Definition at line 146 of file style.py.

## ◆ TableRowProperties()

odf.style.TableRowProperties | ( | ** | args | ) |

Definition at line 149 of file style.py.

## ◆ TabStop()

odf.style.TabStop | ( | ** | args | ) |

Definition at line 134 of file style.py.

## ◆ TabStops()

odf.style.TabStops | ( | ** | args | ) |

Definition at line 137 of file style.py.

## ◆ TextProperties()

odf.style.TextProperties | ( | ** | args | ) |

Definition at line 152 of file style.py.